/* studentVisaApplication.module.css */

.container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
  }
  
  .formGroup {
    margin-bottom: 20px;
  }
  
  label {
    display: block;
    margin-bottom: 5px;
  }
  
  input {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
  }
  
  button {
    padding: 10px 20px;
    background-color: #0070f3;
    color: #fff;
    border: none;
    cursor: pointer;
  }
  select {
    word-wrap: normal;
    display: block;
    width: 100%;
    padding: 8px;
    /* height: 100%; */
    /* max-height: 127px; */
}